<?php

/**
*
* info_acp_seo_sitemap [Spanish]
*
* @package phpBB3 SEO Sitemap
* @copyright (c) 2014 www.phpbb-work.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'SEOMAP'						=> 'SEO Sitemap',
	'SEOMAP_VERSION'				=> 'Versión de la Extensión: %s. Mire la <a style="font-weight: bold;" href="https://www.phpbb.com/customise/db/extension/seo_sitemap/" onclick="window.open(this.href);return false;">página de la extensión</a> para obtener la versión más reciente, o para obtener ayuda con esta extensión.',
	'SEOMAP_EXPLAIN'				=> 'Preste atención que el uso de parámetros de prioridad y cambios de frecuencia podría dar algunos resultados positivos para usted, pero se recomienda utilizarlos juntos y realmente analizar qué páginas deben ser considerados más importantes sobre las demás antes de tomar cualquier decisión. Si usted no sabe o no está seguro, es mejor desactivar estas opciones. <a href="http://www.sitemaps.org/protocol.html#xmlTagDefinitions" onclick="window.open(this.href);return false;">Clic aquí</a> para leer más detalles sobre prioridad y cambiar frecuencia.<br />Introduzca 0 para desactivar la prioridad.',
	'SEOMAP_SETTINGS'				=> 'Ajustes de SEO Sitemap',
	'SEOMAP_SETTINGS_UPDATED'		=> '<strong>Ajustes de SEO Sitemap actualizados</strong>',
	'SEOMAP_SAVED'					=> 'Ajustes de Sitemap actualizados correctamente.',
	'SEOMAP_EXCLUDED'				=> 'Foros excluidos',
	'SEOMAP_EXCLUDED_EXPLAIN'		=> 'Los foros seleccionados y los temas dentro de dichos foros serán excluidos del Sitemap.<br /><strong>Atención:</strong> Categorías y foros sin temas se excluyen de forma predeterminada.',
	'SEOMAP_CACHE_TIME'				=> 'Tiempo de caché',
	'SEOMAP_CACHE_TIME_EXPLAIN'		=> 'Para reducir la carga del servidor, el Sitemap se almacena en caché durante algún tiempo. Después de este tiempo se vuelve a crear. Introduzca el número de horas que se almacenará en caché el Sitemap, o introduzca 0 para deshabilitar el almacenamiento en caché.',
	'SEOMAP_URL'					=> 'URL del Sitemap: <a href="%s" onclick="window.open(this.href);return false;">%s</a>',
	'SEOMAP_URL_COUNT'				=> 'Cantidad total de URLs en el sitemap: %s',
	'SEOMAP_URL_LIMIT'				=> 'Límite URL',
	'SEOMAP_URL_LIMIT_EXPLAIN'		=> 'Cantidad máxima de URLs en el archivo del mapa del sitio, hasta 50.000, según el protocolo Sitemaps. Disminuya este valor si experimenta problemas al exceder los límites. Si la cantidad de URLs en su foro supera este número, el mapa del sitio automáticamente se dividirá en varios archivos.',
	'SEOMAP_BATCH_SIZE'				=> 'Tamaño preferido de procesamiento por lotes',
	'SEOMAP_BATCH_SIZE_EXPLAIN'		=> 'Disminuir el tamaño del lote en caso de errores de límite de memoria de PHP en la etapa de generación de datos del mapa del sitio. Tenga en cuenta el hecho de que el tiempo requerido para la generación del mapa de sitio, aumentará significativamente en cada valor decreciente del tamaño de lote.',
	'SEOMAP_PRIORITY_0'				=> 'Prioridad para temas por defecto',
	'SEOMAP_PRIORITY_1'				=> 'Prioridad para temas de tipo Nota',
	'SEOMAP_PRIORITY_2'				=> 'Prioridad para Anuncios',
	'SEOMAP_PRIORITY_3'				=> 'Prioridad para Anuncios Globales',
	'SEOMAP_PRIORITY_4'				=> 'Prioridad para temas de artículos',
	'SEOMAP_PRIORITY_F'				=> 'Prioridad para foros',
	'SEOMAP_FREQ_0'					=> 'Cambiar frecuencia para temas por defecto',
	'SEOMAP_FREQ_1'					=> 'Cambiar frecuencia para temas de tipo Nota',
	'SEOMAP_FREQ_2'					=> 'Cambiar frecuencia para Anuncios',
	'SEOMAP_FREQ_3'					=> 'Cambiar frecuencia para Anuncios Globales',
	'SEOMAP_FREQ_4'					=> 'Cambiar frecuencia para temas de artículos',
	'SEOMAP_FREQ_F'					=> 'Cambiar frecuencia para foros',
	'SEOMAP_FREQ_NEVER'				=> 'Nunca',
	'SEOMAP_FREQ_YEARLY'			=> 'Anualmente',
	'SEOMAP_FREQ_MONTHLY'			=> 'Mensualmente',
	'SEOMAP_FREQ_WEEKLY'			=> 'Semanalmente',
	'SEOMAP_FREQ_DAILY'				=> 'Diariamente',
	'SEOMAP_FREQ_HOURLY'			=> 'Cada hora',
	'SEOMAP_FREQ_ALWAYS'			=> 'Siempre',
	'SEOMAP_NO_DATA'				=> 'No data for sitemap.',
	'SEOMAP_NO_FILE'				=> 'No se puede abrir el archivo:<br /><strong>%s</strong>',
	'SEOMAP_CANT_WRITE'				=> 'La carpeta <strong>%s</strong> no existe, o no se puede escribir. Corrijá esto manualmente usando su cliente FTP.',
	'SEOMAP_COPYRIGHT'				=> 'phpBB MODs y Extensiones',

// Sync section
	'SEOMAP_SYNC_COMPLETE' 			=> 'Sincronización completada correctamente.<br /><br /><a style="font-weight: bold;" href="%s">&laquo; Volver atrás para Ajustes</a>',
	'SEOMAP_SYNC_PROCESS'			=> '<strong>Sincronización en progreso. No cierre esta página, y no interrumpa la escritura antes de que se terminen todas las acciones.</strong><br /><br /><strong>%1$s%%</strong> finalizado. Procesado <strong>%2$s</strong> de todos los mensajes. Mensajes totales: <strong>%3$s</strong>.',
	'SEOMAP_SYNC_REQ' 				=> 'Usted debe sincronizar mensajes modificación de fechas antes de utilizar este sitemap. Esto es necesario para generar la última fecha de modificación de las páginas del foro. <a style="font-weight: bold;" href="%s">Clic aquí para sincronizar</a>.',
));
